Subject: [bug#34482] [PATCH 1/3] gnu: Add sdl2-gfx.

From: Kei Kebreau <[email-masked]>
Date: Sun, 17 Feb 2019 12:15:57 -0500

Efraim Flashner <[email-masked]> writes:

> On Fri, Feb 15, 2019 at 11:39:09AM -0500, Leo Famulari wrote:
>> On Fri, Feb 15, 2019 at 01:35:30AM -0500, Kei Kebreau wrote:
>> > * gnu/packages/sdl.scm (sdl2-gfx): New variable.
>> 
>> > + (string-append
>> > "http://www.frezkopp.net/Software/SDL2_gfx/SDL2_gfx-"
>> > +                              version ".tar.gz"))
>> 
>> I think there is a typo in this URL.
>> 
>> s/frez/ferz
>
> Is the url even still valid? I though they got a domain squatter there
> now

I navigated through the website to get to the SDL2_gfx tarball which was
last updated about a year ago, so I think it's still valid. Below is the
relevant page:

http://www.ferzkopp.net/wordpress/2016/01/02/sdl_gfx-sdl2_gfx/